- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
Functions dealing with Wayland Input
Ecore_Wayland - Wayland integration

Functions to interface with Wayland Input. More...

## Functions
EAPI Ecore_Wl_Input * | ecore_wl_input_get (void)

## Detailed Description

Functions to interface with Wayland Input.

## Function Documentation

EAPI Ecore_Wl_Input* ecore_wl_input_get | ( | void |  | ) |

Since
  1.8